Max CVSS 6.2 Min CVSS 1.2 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2020-9498 6.2
Apache Guacamole 1.1.0 and older may mishandle pointers involved inprocessing data received via RDP static virtual channels. If a userconnects to a malicious or compromised RDP server, a series ofspecially-crafted PDUs could result in memory corrupti
29-03-2021 - 19:38 02-07-2020 - 13:15
CVE-2020-9497 1.2
Apache Guacamole 1.1.0 and older do not properly validate datareceived from RDP servers via static virtual channels. If a userconnects to a malicious or compromised RDP server, specially-craftedPDUs could result in disclosure of information within th
29-03-2021 - 19:37 02-07-2020 - 13:15
Back to Top Mark selected
Back to Top